HELP FILE

Configuration requise pour les utilisateurs

LastPass est pris en charge sur les plates-formes Windows, Mac, Linux et sur les plate-formes mobiles. Ainsi, toutes vos données sont stockées dans un emplacement centralisé et sont accessibles de partout, à tout moment ! Vous pouvez utiliser les extensions de navigateur web, les apps ou les apps mobiles de LastPass. Vous pouvez aussi en apprendre davantage sur les environnements virtuels et le composant binaire.

Pour commencer, vous pouvez créer un compte, puis télécharger LastPass pour tous vos appareils.

Utiliser les extensions de navigateur web

Pour télécharger et utiliser les extensions de navigateur web sur votre ordinateur de bureau, votre système doit répondre aux exigences suivantes :

Extensions de navigateur web Documentation
Systèmes d'exploitation
  • Windows 7 ou ultérieur*
  • Mac OS X 10.7 (Lion) ou ultérieur
  • Linux
  • Chrome OS
 
Navigateurs web
  • Internet Explorer 11 ou ultérieur

    Remarque : L'extension de navigateur LastPass pour IE ne reçoit que les mises à jour de sécurité, correctifs de compatibilité et l'assistance technique, mais ne bénéficie pas des nouvelles améliorations de fonctionnalités de LastPass car l'application est actuellement en mode de maintenance selon Microsoft. Veuillez consulter https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support pour plus d'informations.

    De plus, le mode protégé amélioré n'est pas pris en charge lors de l'utilisation d'Internet Explorer.

  • Les 2 dernières versions des navigateurs web suivants :
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Safari
    • Opera
    • Maxthon

*Pour l'installation du programme d'installation universel LastPass, .NET Framework 4.52 ou ultérieur est exigé sur Windows 7 ou ultérieur.

Utiliser les apps de bureau LastPass

Pour télécharger et utiliser LastPass pour Applications (LastApp pour Windows versions 32 bits ou 64 bits), l'application LastPass pour Windows ou l'application LastPass pour Mac, votre système doit répondre aux exigences suivantes :

Apps de bureau Documentation
Systèmes d'exploitation
  • Windows 7 ou ultérieur
  • Les 2 dernières versions majeures de macOS ou ultérieures avec un processeur 64 bits
Navigateurs web
  • Internet Explorer 11 ou ultérieur
  • Les 2 dernières versions des navigateurs web suivants :
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Apple Safari
    • Opera
    • Maxthon
 

Utiliser les apps mobiles LastPass

Pour télécharger et utiliser les apps mobiles LastPass, votre appareil mobile ou tablette doit répondre aux exigences suivantes :

Apps mobiles Documentation
Système d'exploitation mobile Android
  • Android OS 5 (Lollipop) ou ultérieur
    • Un accès à l'app Play Store est aussi requis
Système d'exploitation mobile iOS
  • iOS 11 ou ultérieur

À propos des environnements virtuels

Actuellement, LastPass n'est pas pris en charge dans les environnements virtuels. Bien que LastPass puisse être compatible avec ces environnements, un dépannage technique par le service clientèle n'est pas disponible.

À propos du composant binaire

Le composant binaire est inclus dans le programme d'installation universel de LastPass pour Mac et Windows et est pris en charge sur les navigateurs web de bureau Chrome, Firefox, Safari et Opera par l'extension de navigateur web. En savoir plus.